[Overview][Types][Classes][Index] | Reference for unit 'PostScriptCanvas' (#lcl)

# TPostScriptPrinterCanvas.Pie

## Declaration

Source position: postscriptcanvas.pas line 189

`public procedure TPostScriptPrinterCanvas.Pie(`
`EllipseX1: Integer;`
`EllipseY1: Integer;`
`EllipseX2: Integer;`
`EllipseY2: Integer;`
`StartX: Integer;`
`StartY: Integer;`
`EndX: Integer;`
`EndY: Integer`
`); override;`